@charset "utf-8";
/* CSS Document */

html {
  scroll-behavior: smooth;
}

*
{
	font-family: 'Rajdhani', sans-serif;
	box-sizing: border-box;
}
:root
{
	--yellow: #3cb584;
	--grey: #0e2b3f;
}
*, ::after, ::before {
    box-sizing: border-box !important;
}
header
{
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 99999999;
}
.bg-1
{
	background: linear-gradient(117deg, var(--yellow) 10%, var(--yellow) 50%, var(--grey) 10%, var(--grey) 50%);
}
header a
{
	color: var(--grey);
	text-decoration: none;
}
header a:hover
{
	color: #FFFFFF;
}
header ul li
{
	display: inline-block;
	
}
header ul li a
{
	color: #fff;
}
.logo
{
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 700;
	color: #FFFFFF;
	margin-top: 10px;
}
.logo span
{
	color: #1d2122;
}
.bg-2
{
	background-color: rgba(255,255,255,0.1);
	backdrop-filter: blur(10px);
	box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

/*Header End Here*/


.banner
{
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.video-main
{
	width: 100%;
	margin-top: 47px;
  position: relative;
}
/* .video-main:after{
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.6);
} */
.banner-text 
{
    position: absolute;
    top: 45%;
    left: 50%;
    z-index: 999999999;
    color: #fff;
    transform: translate(-50%, -20%);
}
.banner-text .banner-tags
{
	font-size: 20px;
    font-family: "Rajdhani", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.6;
    padding: 0;
    list-style: none;
}
.banner-text .banner-tags li
{
	position: relative;
    margin: 0 30px;
    font-family: "Rajdhani", sans-serif;
    color: #ffaa17;
    font-size: 18px;
}
.banner-text .banner-tags li:not(:last-child)::after 
{
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translate(50%, -50%);
    content: "|";
}
.banner-text .banner-title 
{
    font-size: 110px;
    text-transform: uppercase;
    line-height: 0.9;
    letter-spacing: -1px;
    color: #fff;
    margin: 0;
	font-weight: 700;
}
.banner-text span {
    display: inline-block;
    color: transparent;
	font-size: 100px;
    -webkit-text-stroke: 1px rgb(255 255 255 / 50%);
	text-align: center;
	position: absolute;
    right: 0;
    left: 0;
}
.banner-text .typed-cursor
{
	display: none;
}

a:link,
a:visited {
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s;
}

/* HELPER CLASSES */
.center {
  display: flex;
  align-items: center;
  justify-content: center;
}

/***********************/
/* NAVIGATION MENU */
/***********************/

/* OVERLAY */
.overlay {
  z-index: 9;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
}

.overlay-slide-right {
  transition: all 0.4s ease-in-out;
  transform: translateX(0);
}

.overlay-slide-left {
  transition: all 0.8s ease-in-out;
  transform: translateX(-100vw);
}
.header-contact{
  padding-right: 70px;
  padding-left: 20px;
}
.header-contact p{
  color: #fff;
}
textarea{
  height: 90px !important;
}
/* NAV MENU ITEMS */
nav ul {
  height: 100vh;
  list-style: none;
}

nav ul li {
  height: 20%;
}

nav li:nth-of-type(1) {
  background-color: #1d2122;
}

nav li:nth-of-type(2) {
  background-color: #ffaa17;
}

nav li:nth-of-type(3) {
  background-color: #1d2122;
}

nav li:nth-of-type(4) {
  background-color: #ffaa17;
}

nav li:nth-of-type(5) {
  background-color: #1d2122;
}

nav li a {
  letter-spacing: 0.4rem;
  font-size: 2rem;
}

nav li a:hover,
nav li a:active {
  transform: scale(1.1);
}

nav li a:hover:after {
  content: "🠒";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 4rem;
  margin-left: 1rem;
}

/* ---------mobile nav------ */
.nan-overly{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  z-index: 11;
  background-color: rgba(0, 0, 0, .6);
  opacity: 0px;
  visibility: hidden;
  overflow:;
}
.nan-overly-show{
  visibility: visible;
}
.side-nav-wrap{
  position: fixed;
  width: 330px;
  height: 100vh;
  top: 0px;
  right: -100%;
  background-color: var(--grey);
  z-index: 100;
  padding: 40px;
  transition: 0.3s;
}
.show-nav{
  right: 0px;
  transition: 0.3s;
}
.sidebar-logo-wrap{
  width: 100%;
  padding-bottom: 20px;
  border-bottom: 1px solid #a8a8a8;
  margin-bottom: 30px;
}
.sidebar-logo{
  display: inline-block;
}
.sidebar-logo h2{
  font-size: 20px;
  color: #fff;
}
.side-menu-wrap{
  width: 100%;
}
.side-menu-wrap a{
  display: inline-block;
  font-size: 17px;
  color: #e1dddd;
  margin-bottom: 20px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
}
.side-menu-wrap a:hover{
  color: var(--yellow);
}
.side-sub-menu{
  display: block;
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
}
.side-sub-menu li{
  line-height: 16px;
}
.side-sub-menu a{
  display: inline-block;
  color: #666666;
  font-size: 16px;
  margin-bottom: 10px;
}
.side-sub-menu .fa{
  color: var(--yellow);
  margin-right: 5px;
}
.side-bar-social{
  width: 100%;
  position: absolute;
  margin-top: 15px;
}
.side-bar-social a{
  display: inline-block;
  color: #e1dddd;
  margin-right: 20px;
}
.side-bar-social a:hover{
  color: var(--yellow);
}
.nav-close{
  position: absolute;
  right: 40px;
  top: 40px;
  width: 20px;
}
.mob-menu{
  display: none;
}

/***********************/
/* NAV SLIDE IN ANIMATION */
/***********************/

.slide-in-1 {
  animation: slide-in 0.4s linear 0.2s both;
}

.slide-in-2 {
  animation: slide-in 0.4s linear 0.4s both;
}

.slide-in-3 {
  animation: slide-in 0.4s linear 0.6s both;
}

.slide-in-4 {
  animation: slide-in 0.4s linear 0.8s both;
}

.slide-in-5 {
  animation: slide-in 0.4s linear 1s both;
}

@keyframes slide-in {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}

/***********************/
/* NAV SLIDE OUT ANIMATION */
/***********************/

.slide-out-1 {
  animation: slide-out 0.3s linear 0.5s both;
}

.slide-out-2 {
  animation: slide-out 0.3s linear 0.4s both;
}

.slide-out-3 {
  animation: slide-out 0.3s linear 0.3s both;
}

.slide-out-4 {
  animation: slide-out 0.3s linear 0.2s both;
}

.slide-out-5 {
  animation: slide-out 0.3s linear 0.1s both;
}

@keyframes slide-out {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
/***********************/
/* HAMBURGER MENU ANIMATION */
/***********************/

.hamburger-menu {
  position: fixed;
  top: 0.8rem;
  right: 1rem;
  z-index: 10;
  cursor: pointer;
}

.menu-bar1,
.menu-bar2,
.menu-bar3 {
  width: 1rem;
  height: 0.2rem;
  background-color: #fff;
  margin: 0.5rem 0;
  transition: 0.4s;
}

.menu-bar2 {
  width: 1.8rem;
  margin-left: auto;
}


.about-section
{
	padding: 90px 0px 120px 0px;
}
.section-title .title-tag 
{
    font-family: "Rajdhani", sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 2px;
    color: #ffaa17;
    margin-bottom: 15px;
}
.section-title .title 
{
    font-size: 80px;
    letter-spacing: -1px;
    text-transform: uppercase;
    line-height: 1.1;
	font-weight: 700;
}
.section-title .title span
{
    display: block;
    color: transparent;
    -webkit-text-stroke: 1px #1d2122;
    opacity: 0.2;
}
.section-title p 
{
    font-size: 40px;
    font-weight: 700;
    font-family: "Rajdhani", sans-serif;
    line-height: 1.4;
    margin: 20px 0px;
}
.about-text ul li
{
    font-size: 20px;
    font-weight: 700;
    font-family: "Rajdhani", sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.about-text ul li span 
{
    margin-right: 12px;
    color: #ffaa17;
}
.main-btn 
{
    font-family: "Rajdhani", sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0 45px;
    background-color: #ffaa17;
    color: #1d2122;
    line-height: 60px;
    height: 60px;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
	display: inline-block;
}
.main-btn.main-btn-2 
{
    border: 2px solid #f1f1f1;
    background-color: transparent;
}
.main-btn .icon
{
    margin-left: 10px;
    line-height: 1;
}
.main-btn.main-btn-2:hover 
{
    color: #fff;
    background-color: #1d2122;
    border-color: #1d2122;
}
.main-btn:hover 
{
    color: #fff;
    background-color: #1d2122;
}
.feature-section.square-shape
{
	margin-bottom: 120px;
}

.feature-section 
{
    position: relative;
    z-index: 1;
}
.feature-section.square-shape::after
{
    position: absolute;
    height: calc(100% + 100px);
    width: 38.5%;
    content: "";
    bottom: 0;
    right: 0;
    background-color: #ffaa17;
    z-index: -1;
}
.feature-gallery img 
{
    display: block;
}

.feature-gallery img 
{
    margin-right: auto;
    position: relative;
    z-index: 1;
    margin-top: -120px;
}
.feature-lists li .desc
{
    padding-top: 10px;
	margin-bottom: 20px;
}
.feature-lists li .desc h5
{
    text-transform: uppercase;
	color: #1d2122;
	font-size: 25px;
    font-weight: 700;
    margin: 0px;
	padding-bottom: 15px;
}
.contact
{
	padding: 120px 0px;
  background: linear-gradient(90deg, rgba(14,43,63,1) 0%, 60%, rgba(60,181,132,1) 100%);
  background-blend-mode: overlay;
}
.white-color .title-tag 
{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 2px;
    color: #ffaa17;
    margin-bottom: 15px;
}
 ul.cta-btns 
{
    display: flex;
    justify-content: center;
}
 .cta-btns li
{
    padding: 0px 10px;
}
 .white-color h2
{
	color: #FFFFFF;
	font-size: 80px;
    letter-spacing: -1px;
    text-transform: uppercase;
    line-height: 1.1;
	font-weight: 700;
}
 .white-color h2 span
{
	-webkit-text-stroke: 1px #fff;
	display: block;
    color: transparent;
    opacity: 0.2;
}

.item 
{
  width: 400px;
  height: 400px;
  background-color: white;
  position: relative;
  display: inline-block;
  margin: 1% 2% 1% 0%;
  overflow: hidden;
  box-shadow: 2px 3px 10px #444444;
  top: -100px;
}

.item .overlay 
{
  color: #000;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 0;
  transition: all 0.5s ease;
  position: absolute;
  top: 0;
  bottom: 0;
}

/* effect-explode */
.explode .overlay span:nth-child(1) 
{
  position: absolute;
  left: 10%;
  top: 45%;
  font-size: 200px;
  font-weight: bold;
  font-family: coustard;
  transform: translateX(-50%);
  opacity: 0;
}

.explode .overlay span:nth-child(2)
{
    position: absolute;
    top: 80%;
    left: 10%;
    font-size: 20px;
    opacity: 0;
    text-transform: uppercase;
    font-weight: 600;
}

.explode .overlay span:nth-child(3)
{
  position: absolute;
  top: 90%;
  left: 0;
  height: 60px;
  background-color: #000;
}

.explode .overlay:hover
{
  opacity: 0.9;
}

.explode .overlay:hover span:nth-child(1) 
{
  animation: focus 0.4s forwards;
  animation-delay: 0.2s;
}

.explode .overlay:hover span:nth-child(2) 
{
  animation: focus 0.4s forwards;
  animation-delay: 0.4s;
}

.explode .overlay:hover span:nth-child(3) 
{
  animation: block 0.3s forwards;
  animation-delay: 0.15s;
}

@keyframes focus {
  0% {
    transform: scale(1.4) translateX(-30%);
    filter: blur(10px);
    opacity: 0;
  }
  100% {
    transform: scale(1) translateX(0%);
    filter: blur(0px);
    opacity: 1;
  }
}

@keyframes block {
  0% {
    width: 0;
    filter: blur(5px);
    opacity: 0;
  }
  100% {
    width: 100%;
    filter: blur(0px);
    opacity: 1;
  }
}

/*/ start count stats /*/

section#counter-stats
{
  width: 100%;
  padding: 60px 0 0 0;
	display: flex;
	justify-content: center;
}

.stats 
{
	text-align: center;
	font-size: 35px;
	font-weight: 700;
	margin-bottom: 20px;
}
.stats h5
{
	font-size: 20px;
	font-weight: 600;
}
.stats .fa 
{
	color: #ffaa17;
	font-size: 60px;
  margin-bottom: 10px;
}

/*/ end count stats /*/

.container-glass,
.container-glass::before,
.container-glass::after
{
  border-radius: 7px;
  background-color: rgba(255, 255, 255, .2);
  backdrop-filter: blur(5px);
  box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.08);
}
.container-glass 
{
  position: relative;
  padding: 2rem 1.5rem;
  width: 80%;
  max-width: 280px;
  margin: 0px 50px; 
}
.container-glass::before,
.container-glass::after
{
  content: '';
  position: absolute;
}
.container-glass::before 
{
  height: 80px;
  width: 80px;
  top: -10px;
  left: -40px;
  z-index: -1;
}
.container-glass::after 
{
  height: 40px;
  width: 40px;
  bottom: 20px;
  right: -10px;
  z-index: 2;
}

.container-glass .img 
{
  width: 100%;
  border-radius: 7px;
}

.container-glass .text 
{
    font-size: 15px;
    color: #DDD;
    margin: 2rem 0;
    line-height: 18px;
}
.container-glass .btn 
{
  display: block;
  margin: auto;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.02rem;
  width: 80%;
  max-width: 200px;
  padding: .6rem 1rem;
  background-color: transparent;
  border: 1px solid var(--yellow);
  border-radius: 5px;
  color: var(--yellow);
  cursor: pointer;
  transition: all .2s linear;
}
.container-glass .btn:hover
{
  background-color: var(--yellow);
  color: #333;
}
.team-worker
{
	background: linear-gradient(90deg, rgba(14,14,19,1) 0%, rgba(28,26,17,0.9304096638655462) 40%, rgba(255,184,0,0.865983893557423) 100%);
	padding: 90px 0px;
	margin: 90px 0px;
}
footer 
{
    position: relative;
    background-color: #fff;
    z-index: 1;
    background-color: beige;
}
footer::before 
{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: url("../../img/02.png");
	background-color: transparent;
    z-index: -1;
    content: "";
    background-position: center bottom;
    background-repeat: no-repeat;
}
.footer-section
{
	padding-top: 90px;
}
footer .footer-section .main-div
{
    margin-bottom: 50px;
}
footer .footer-section .main-div .footer-title 
{
    text-transform: uppercase;
    font-size: 25px;
    letter-spacing: 1px;
    margin-bottom: 30px;
	font-weight: 700;
}
.main-div p 
{
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
	margin-bottom: 30px;
	max-width: 300px;
}
footer .footer-section .main-div.text-block .read-more-btn 
{
    font-size: 16px;
    font-weight: 700;
    margin-top: 30px;
    text-transform: uppercase;
    line-height: 1;
    color: #1d2122;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    background-image: linear-gradient(to right, #ffaa17, #ffaa17, 50%, #1d2122 50%);
    background-size: 200% 100%;
	background-position: 100%;
		
}
footer .footer-section .main-div.text-block .read-more-btn:hover
{
	 background-position: 0% 100%;
}

footer .footer-section .main-div.footer-menu li:not(:last-child) {
    margin-bottom: 18px;
}
footer .footer-section .main-div.footer-menu li a 
{
    font-family: "Rajdhani", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #1d2122;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    background-image: linear-gradient(to right, #ffaa17, #ffaa17, 50%, #1d2122 50%);
    background-size: 200% 100%;
    background-position: 100%;
}
footer .footer-section .main-div.footer-menu li a:hover 
{
    background-position: 0% 100%;
    padding-left: 5px;
}
footer .footer-section .main-div.footer-newsletter .input-group 
{
    margin-bottom:10px;
}
input,textarea
{
    width: 100%;
    background-color: #f3f3f3;
    padding: 25px 30px;
    height: 60px;
    font-weight: 600;
    font-size: 16px;
    color: #1d2122;
}
footer .footer-section .main-div.footer-newsletter input 
{
    background-color: #f5f9fa;
    font-size: 14px;
}
.input-group input
{
    padding-right: 45px;
    padding-left: 25px;
}
input, textarea, button, select {
    border: none;
}
.input-group .icon 
{
    position: absolute;
    right: 25px;
    font-size: 14px;
    color: #ffaa17;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
footer .footer-section .main-div.footer-newsletter .main-btn 
{
    width: 100%;
    height: 50px;
    line-height: 52px;
}
footer .footer-section .main-div.footer-newsletter .main-btn span 
{
    padding-right: 12px;
    font-size: 16px;
}
footer .footer-bottom 
{
    padding: 25px 0;
    background-color: #f5f9fa;
}
footer .footer-bottom .copyright p
{
	font-size: 15px;
	font-weight: 700;
}
footer .footer-bottom .footer-logo p
{
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 700;
}
footer .footer-bottom .footer-logo p span
{
	color: var(--yellow);
}
.section-title .title-tag 
{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 2px;
    color: var(--yellow);
    margin-bottom: 15px;
}
.section-title .title 
{
    font-size: 45px;
    letter-spacing: -1px;
    text-transform: uppercase;
    line-height: 1.1;
}
.contact-info .contact-info-list li:nth-child(2) 
{
    border-bottom: 2px solid #efefef;
    margin-bottom: 0px;
    padding-bottom: 20px;
}
.contact-info .contact-info-list p 
{
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
}
.contact-info .contact-info-list li a 
{
    font-weight: 700;
    text-decoration: underline;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 15px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    background-image: linear-gradient(to right, #ffaa17, #ffaa17, 50%, #aeb5b7 50%);
    background-size: 200% 100%;
    background-position: 100%;
}
.contact-info .contact-info-list li a:hover
{
	background-position: 0% 100%;
}
.contact-section
{
	padding: 100px 0px 90px 0px;
}

.cta-btns li .main-btn-2
{
	color: #FFFFFF;
}
.object {  
    animation-name: object;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

@keyframes object {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}
.header-contact a
{
	color: #FFFFFF;
	text-transform: lowercase;
}
.header-contact p 
{
    margin: 7px;
}
.header-contact a:hover
{
	text-decoration: underline;
	transition: all 0.5s ease-in-out;
}

/*Back to top button*/
#button {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}





/* -----Services---------- */

.services{
  width: 100%;
  padding: 100px 0px 70px 0;
}
.services-slide-wrap{
  width: 100%;
}
.services-slide-wrap h2{
  font-size: 36px;
  text-align: center;
  font-weight:900;
  color: var(--grey);
  margin-bottom: 30px;
}
.services-slide-con{
  display: inline-block;
  width: 100%;
  border-top: 3px solid #fff;
  padding: 15px;
  position: relative;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0px 10px 22px 0px rgb(0 0 0 / 4%);
  transition: 0.3s;
  border: 1px solid #e7e7e7;
  border-top: 3px solid #3cb584;
}
.services-slide-con span{
  display: inline-block;
  width: 90px;
  height: 90px;
  background-color: #d4fbeb;
  border-radius: 50%;
  line-height: 125px;
  margin-bottom: 15px;
}
.services-slide-con h4{
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 25px;
}
.services-link{
  display: inline-block;
  width: 45px;
  height: 45px;
  background-color: var(--yellow);
  border-radius: 50%;
  line-height: 52px;
  position: absolute;
  left: 50%;
  bottom: -23px;
  transform: translateX(-50%);
}
.services-link img{
  width: 15px;
}
.swiper{
  padding: 10px 10px 30px 10px !important;

}
.services-desc-wrap{
  width: 100%;
}
.services-desc-wrap h5{
  font-size: 20px;
  font-weight: 700;
  color: var(--yellow);
  margin-bottom: 10px;
}
.services-desc-wrap h2{
  font-size: 34px;
  line-height: 40px;
  font-weight: 700;
  color: var(--grey);
  margin-bottom: 10px;
}
.para{
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #676767;
}
.pl-18{
  padding-left: 18%;
}
.why-us{
  width: 100%;
  padding: 100px 0px 60px 0;
}
.why-us-txt-wrap{
  width: 100%;
  padding-left: 30px;
}
.why-us-txt-wrap h5 {
    font-size: 20px;
    font-weight: 700;
    color: var(--yellow);
    margin-bottom: 10px;
}
.why-us-txt-wrap h2{
  font-size: 32px;
  line-height: 38px;
  font-weight: 700;
  color: var(--grey);
  margin-bottom: 10px;
}
.why-us-txt-wrap ul{
  margin-bottom: 10px;
}
.why-us-txt-wrap ul li{
  margin-bottom: 2px;
  position: relative;
  padding-left: 30px;
  display: block;
  margin-right: 5px;
}
.why-us-txt-wrap ul li i{
  position: absolute;
  left: 0px;
  top: 5px;
  font-size: 20px;
  color: #3cb584;
}
.map{
  width: 100%;
}
/* ---Testiminials----- */

.testimonials{
  width: 100%;
  padding: 60px 0px
}
.testimonials h5{
  font-size: 20px;
  font-weight: 700;
  color: var(--yellow);
}
.testimonials h2{
  font-size: 34px;
  line-height: 40px;
  font-weight: 700;
  color: var(--grey);
  margin-bottom: 10px;
}
.testimonials-wrap{
  width: 100%;
}
.testimonials-con{
  width: 100%;
  padding: 20px;
  border: 1px solid #e7e7e7;
  border-radius: 10px;
  box-shadow: 0px 10px 22px 0px rgb(0 0 0 / 4%);
}
.testimonials-con img{
  margin-bottom: 20px;
}
.testimonials-con p{
  font-size: 14px;
  margin-bottom: 20px;
}
.testi-user-wrap img{
  margin-right: 15px;
}
.testi-name-wrap h5{
  font-size: 16px;
  font-weight: 600;
  color: var(--grey);
}
.modal-content{
  margin-top: 130px;
}
.scroll-indicator{
  width: 100px;
  position: absolute;
  left: 50%;
  bottom: 5%;
  transform: translateX(-50%);
  z-index: 9;
  text-align: center;
}
@-webkit-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@-moz-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}

.scroll-btn > * {
	display: inline-block;
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 32px;
	height: 50px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid white;
	border-radius: 23px;
}
.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: white;
	border-radius: 50%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;

}
.thankyou{
  width: 100%;
  text-align: center;
  padding: 100px 0px;
}
.thankyou img{
  margin-bottom: 20px;
}
.thankyou a{
  display: inline-block;
  color: #b20000;
  margin-top: 30px;
}
.modal-dialog{
  max-width: 700px;
}
.modal-body p, .modal-body li{
  font-family: 'Ubuntu', sans-serif;
  color: #555454;
}
.modal-list{
  margin-top: 20px;
}
.modal-list li{
  margin-bottom: 7px;
  line-height: 24px;
}
.modal-title{
  font-size: 18px;
  font-weight: 600;
}
.modal-header{
  padding: 10px;
}

/*=============Add CSS for Our openings Accrodiens================*/
.accordion-head i{
  font-size: 2.5em;
  float: right;
}

.accordion-head > .collapsed > i:before{
  content: "\f105";
}

.card-block p{ margin: 15px 0px; line-height: 20px;} 
.accordion-head h3{ padding-top: 10px; color: #000;}

 .form-check-input{ background-color: #f3f3f3;
  font-weight: 600;
  font-size: 16px;
  color: #1d2122; position: inherit!important;}
  input.form-check-input{ width: auto!important; height: auto!important;}
  .fileUpload span{ font-size: 12px; padding-top: 10px;}
  .fa-angle-down{ color: #000;}

  .card-block ul { padding: 0px; margin: 0px 0px 0px 20px;}
  .card-block ul li{ list-style-type:decimal; padding: 5px; margin: 5px; line-height: 24px;}